a {	
	color: #eef2f5;	
	text-decoration: none
}
body {	
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 2em;	
	color: #eaf4fe;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em
	}
h2 {
	color: #CCCCCC
	}
h3 {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1.15em;	
	background-color: #006666;  	
	color: #DCDCDC
	}
h4 {
	color: #000000
	}
table {
	color: #FFFFFF
	}
td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 2em;
	color: #333333
	}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	}
tr.ListHeaderColor th {
	text-align: left;
	}.small {
	font-size: 85%;
}

.fbscontactnumber {
	
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:32px;
	font-weight:bold;
	}


.fbstestimonals {
	color: #231f20;
	font-size:13px;
	vertical-align:top;
	
	
	}

.fbstestimonalsHL {
	color: #231f20;
	font-size:13px;
	vertical-align:top; 
	font-weight:bold;
 
	
	}




.fbsabout {
	color: #231f20;
	font-size:18px
	}
.fbsquote {
	color: #FFFFFF;
	font-size:20px
	}

.fbsbuilding{
	color: #231f20;
	font-size:20px;
	text-align:center;
}


.fbsmiddle {
	color: #FFFFFF;
	font-size:1px;
	
	}

.fbsstatus {
	color: #231f20;
	font-size:10px
	}
	
	
	
	
	
.fbscontact {
	color: #484c4b;
	font-size:18px;
	}	
.fbscontactwh {
	color: #ffffff;
	font-size:20px
	}


.fbsbottomtext {
	color: #231f20;
	font-size:14px
	}

.fbssubmit {
	font: Verdana, Geneva, sans-serif;
	font-size: 18px;
	height: 40px;
	background-color:#231f20;
	color:#ffffff;
}





.fbsbutton {
	font: Verdana, Geneva, sans-serif;
	font-size: 18px;
	height: 40px;
	text-align:right; 
	background-color:#231f20;
	color:#ffffff;
}

.fbsform {
	font: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color:#231f20;
}







div#wn	{ 
	position:relative;
	width:980px; height:440px;
	overflow:hidden;
	border:0px solid #ddd;
	}
div#wn table {
	border-spacing:0;
    border-collapse:collapse;
	}
div#wn td {
	padding: 0px;
	}
	
body {margin:0;}
ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #231f20;
}

ul.topnav li {float: left;}

ul.topnav li a {
  display: inline-block;
  color: #ffffff;
  text-align: center;
  padding: 14px 37px;
  text-decoration: none;
  transition: 0.9s;
  font-size: 19px;
}

ul.topnav li a:hover {background-color: #f4781f;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}	
	
